#topMenu {
	z-index: 1000;
	position: relative;
}

#topMenu ul
{
	list-style-type:			none;
	padding:					0px;
	margin:						0px;

}


#topMenu li
{ 
	width:						auto;
	height:						15px;
	margin:						6px 6px 6px 6px;
	padding:					0 7px 8px 10px;
	float:						left;
	border-right:				1px solid white;
	position:					relative; 
	font-weight:				bold;
}

#topMenu a
{
	color:						#fff;
	text-decoration:			none;
	text-transform:				uppercase;
}

#topMenu a:hover
{
	color:						#ffbf25;
}

#topMenu a.active
{
	color:						#ffbf25;
}

#topMenu ul li ul { position: absolute; width: 140px; top: 22px; right: 0px; margin: 0px; text-align: right; }

#topMenu ul li ul li { height: auto; width: 120px; margin: 0px; * margin-bottom: -3px; padding: 0px; padding-right: 10px; padding-left: 10px; padding-top: 4px; padding-bottom: 5px; float: none; background-color: #000; border: none; border-bottom: 1px solid #1f1f1f; background: url('../images/basic/topmenu_bg.gif') no-repeat 5px 9px #000; font-weight: normal; }

#topMenu ul li ul li ul { left: 140px; top: 0px; }

#topMenu ul li ul li a
{	
	color:						#fff;
	text-decoration:			none;
	text-transform:				none;
	padding-left:				40px;
	display:					block;
}

#topMenu ul li ul li a:hover
{
	color:						#ffd404;
	text-decoration:			none;
	text-transform:				none;
}

#topMenu ul li ul { display: none; }
#topMenu ul li.hover ul li ul { display: none; }
#topMenu ul li.hover ul { display: block; }
#topMenu ul li.hover ul li.hover ul { display: block; }

#mainMenuHeader
{
	width:						242px;
	height:						17px;
	background:					url('../images/template/header_announcement.gif') top left no-repeat;
	text-align:					left;
	padding-top:				4px;
	padding-left:				10px;
	color:						#fff;
	font-weight:				bold;
	text-decoration:			none;
	text-transform:				uppercase;
}

#mainMenu
{
	width:						234px;
	background:					url('../images/template/bg_announcement.gif') #fbfbfb bottom left repeat-x;
	border:						1px solid #dedede;
	padding:					8px;
	margin-bottom:				8px;
}

#mainMenu ul
{
	list-style:					none;
	padding:					0px;
	padding-left:				15px;
	margin:						0px;
}

#mainMenu ul ul
{
	margin-left:				0px;
}

#mainMenu ul ul ul
{
	margin-left:				0px;
}

#mainMenu li
{
	list-style-image:			url('../images/template/bullet_menu.gif');
}

#mainMenu li.active
{
	list-style-image:			url('../images/template/bullet_menu_minus.gif');
}

#mainMenu ul li
{
	list-style-image:			url('../images/template/bullet_menu_plus.gif');
}

#mainMenu ul li ul li
{
	list-style-image:			url('../images/template/bullet_menu.gif');
}

#mainMenu ul li ul li ul li
{
	list-style-image:			url('../images/template/bullet_menu.gif');
}

#mainMenu a
{
	display:					block;
	line-height:				18px;
	color:						#707070;
	text-decoration:			none;
}

#mainMenu a:hover, #mainMenu a.active
{
	color:						#ff9900;
}

#additionalMenu
{
	list-style:					none;
	padding:					0px;
	margin:						0px;
	position:					relative;
	top:						-10px;
}

#additionalMenu li
{
	padding:					0px;
	padding-left:				10px;
	margin:						0px;
	margin-bottom:				7px;
}

#additionalMenu li a
{
	color:						#4d4d4b;
	text-decoration:			none;
}

#additionalMenu li a:hover
{
	color:						#f0571a;
	text-decoration:			none;
}

.navchain
{
	text-align:					center;
}

.navchain a, navchain a:visited
{
	color:						#0076a0;
	text-decoration:            none;
}

.navchain a:hover
{
	color:						#ffbf25;
	text-decoration:            underline;
}